Subject: IBIS ROSTER Update

From: [email-masked] ( Bob Ross)
Date: Wed, 28 Feb 96 18:40 PST

IBISians:

The IBIS roster has been updated to reflect 1996 participation.  It is
on vhdl.org under /pub/ibis/roster and is available from the EIA/IBIS
Home page.  I am still waiting for a few more replys to complete the roster.
So I expect some more updates.  Please check that your listing is correct.

Thanks for your inputs.

Bob Ross
Interconnectix, Inc.